Subject: Re: ARC Article Part 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Jacob Weintraub" <[email-masked]>
Date: Mon, 21 Apr 2003 16:39:42 -0700

----- Original Message ----- 
  From: Jacob Weintraub 
  To: [email-masked] 
  Sent: Saturday, April 05, 2003 7:32 PM
  Subject: ARC Article Part 1

  Note: 3 pics couldn't fit in my attachment (stupid hotmail!) I sent 10.jpg, 11.jpg, and 12.jpg in another email!!!

  Gallery Template #12

  "1/48 Italeri F/A-18F Super Hornet" 

  by Jacob Weintraub
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit almost entirely out of the box, and it is a pain in the neck!  This is the second 1/48 Italeri Super Hornet I have built, the first being an E model.  The E kit was hard to build, and the F kit is no different.  The fit is just terrible all over; lot's of elbow grease is needed to make it look nice.  I heard Revell-Monogram is coming out with an E kit in the fall, so maybe that will be a nice alternative to look forward to!

  I used Two Bob's "Super Bugs" decals, and I pulled two pilots out of a Hasegawa F/A-18D kit.  The deacls are excellent, for those who haven't used Two Bob's before.  The model was actually built as a gift, so I built it to order: without any ordnance, and gear up.  I used Model Master Light and Dark Ghost Gray for the final finish, and weathered the plane with ground up artist's chalk, and a pencil.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Super Hornet is a relatively new plane, and the first squadron deployed, the VFA-115 "The Eagles"on the USS Abraham Lincoln, left about 9 months ago.  The squadron was supposed to be back, but was called back to the Gulf once the war started.  The plane I built is from the VFA-41 "The Black Aces".  This squadron is part of the USS Nimitz battle group, and is also in the Gulf right now.  The planes look fairly new in most pictures on the web, but I figured they would look pretty dirty after going into war, so I weathered the plane pretty good.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  While the model is tough to build, once it is completed, it is a good looking kit.  There a lot of inaccurate details to fix, and most molded right into the kit.  One example is a speed brake between the vertical stabs, which is not there on the actual plane.  That particular feature is found on A thru D F/A-18's.  Another is the intakes.  Aside from the poor fit, they are too shallow inside, giving the appearance that the engines are in the center fuselage rather than under the vertical stabs like they are in reality.  The landing gear was meant to be down on this kit, and closing the doors requires some work, especially the MLG doors.  My best advice if you want the doors shut is just get them as level to the intake structure as possible, and fill-sand-scribe the detail back into them.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  I wouldn't tell anyone not to buy this kit, it just requires a lot of work.  Plus, if you want a 1/48th Super Hornet, there's not much of a choice!  I hope everyone enjoys my Super Bug!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by Jacob Weintraub

------------------------------------------------------------------------------
  Tired of spam? Get advanced junk mail protection with MSN 8.